ilch Forum » Ilch Clan 1.1 » Installation und Upgrades » Suche dringend Hilfe!

Geschlossen
  1. #1
    User Pic
    saptor Mitglied
    Registriert seit
    30.10.2014
    Beiträge
    2
    Beitragswertungen
    0 Beitragspunkte
    Hi ich bin neu hier.
    Habe das problem, dass das frontend nach erfolgreicher installation nicht richtig dargestellt wird. ins backend komme ich gar nicht erst rein.

    vl kann mal jemand drüber schauen und hat nen tipp für mich.
    ist es vl die falsche version oder einfach nur nen dummer php oder sql fehler??!?

    habe istallation genau nach anleitung installiert.


    verwendete ilch Version: 1.1 N

    betroffene Homepage: saptor.bplaced.net/
    0 Mitglieder finden den Beitrag gut.
  2. #2
    User Pic
    Lord|Schirmer Administrator
    Registriert seit
    21.03.2007
    Beiträge
    7.260
    Beitragswertungen
    1114 Beitragspunkte
    Bitte aktuelle Version 1.1P installieren oder je nach Status deiner Seite auf 1.1P updaten.

    Wie führe ich ein Update durch?

    Version 1.1N ist nicht mit deiner PHP Version kompatibel.
    rules :: doku :: faq :: linkus
    0 Mitglieder finden den Beitrag gut.
  3. #3
    User Pic
    saptor Mitglied
    Registriert seit
    30.10.2014
    Beiträge
    2
    Beitragswertungen
    0 Beitragspunkte
    danke für die schnelle antwort!
    klappt bestens!
    0 Mitglieder finden den Beitrag gut.
Geschlossen

Zurück zu Installation und Upgrades

Optionen: Bei einer Antwort zu diesem Thema eine eMail erhalten